/* ==========================================================================
  Global
  ========================================================================== */
body {
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  background-color: #fff;
  color: #000;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none;
}

.max-width-1680 {
  max-width: 1680px;
  margin-left: auto;
  margin-right: auto
}
.pink { color:#f8b4c3 !important; }
.numberCircle {
  border-radius: 45%;
  behavior: url(PIE.htc); /* remove if you don't care about IE8 */

  width: 10px;
  height: 10px;
  padding: 2px 7px 2px 8px;
  font-size: 14px;
  padding-left: 5px !important;
  background: #ddd;
  border: 0px;
  text-align: center;
}

.highlight a { color:#f8b4c3 !important; }
.highlight-footer a {
  color:#f8b4c3 !important;
  padding-bottom: 35px;
  border-bottom: 1px solid #f8b4c3;
}
              
small, .small {
    font-size: 80%;
}

/* ==========================================================================
  Fonts
  ========================================================================== */
p, li {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}


h1,h2,h3,h4,.h1,.h2,.h3,.h4 {
  color: #2b2b2b;
  font-family: 'Playfair Display', serif;
}
h1,.h1 { font-size: 32px; }
h2,.h2 { font-size: 26px; }
h3,.h3 { font-size: 20px; }
h4,.h4 { font-size: 14px; }
.playfair-r {
  font-family: 'Playfair Display', serif;
  font-weight: 400;
}


/* ==========================================================================
  Topbar
  ========================================================================== */
              
.silver-grad { background: linear-gradient(to bottom, #efefef, #ffffff); background-color: white; border-left: 1px solid #ddd; border-right:  1px solid #ddd; }
.silver-top-bar {background: linear-gradient(to bottom, #ededed, #efefef, #ededed); background-color: white; border-bottom: 1px solid #ddd; border-top: 1px solid #ddd;position:relative;z-index:9999;}
              
.list-inline2 > li {padding: 0px 15px 2px 15px; margin-left: -5px;}
.list-inline2 {margin-bottom: 0;}           
              
.topbar-silver-gra {
  background: #fffefe;
  background: -moz-linear-gradient(top, #fffefe 0%, #eeedee 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fffefe 0%, #eeedee 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fffefe 0%, #eeedee 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fffefe', endColorstr='#eeedee', GradientType=0);
  /* IE6-9 */
  border-bottom: 1px solid #ddd;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}
.topbar-silver-gra button {
  background: #efefef;
  background: -moz-linear-gradient(top, #efefef 0%, #fefefe 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #efefef 0%, #fefefe 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #efefef 0%, #fefefe 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#fefefe', GradientType=0);
  /* IE6-9 */
  border-left: 1px solid #ddd;
  border-top: 0px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 0px solid #ddd;
  padding: 5px 15px 5px 15px;
  font-size: 14px;
  margin-left: -1px;
  color: #000;
}
.topbar-silver-gra button i {
  padding-left: 4px;
  font-style: normal;
}
.topbar-silver-gra .button {
  background: #efefef;
  background: -moz-linear-gradient(top, #efefef 0%, #fefefe 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #efefef 0%, #fefefe 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #efefef 0%, #fefefe 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#fefefe', GradientType=0);
  /* IE6-9 */
  border-left: 1px solid #ddd;
  border-top: 0px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 0px solid #ddd;
  padding: 5px 15px 5px 15px;
  font-size: 14px;
  margin-left: -1px;
  color: #000;
}
.topbar-silver-gra .button i {
  padding-left: 4px;
  font-style: normal;
}
.topbar-silver-gra .dropdown-menu {
  border: 1px solid #ddd;
  padding: 0;
  border-radius: 0px;
  margin: 0;
}

.topbar-silver-gra .dropdown-menu > li > a {
  color:#000;
}
.cart a:hover, .cart a:focus  { color:#f8b4c3; }


.search-bar {
    border: 0;
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding: 0;
    font-size: 14px;
}

.search-button {
    background: transparent;
    border: 0;
    font-size: 14px;
    padding: 0;
}


/* ==========================================================================
  Header
  ========================================================================== */

.logo img {
  margin:5px 0;
}
@media (max-width:768px) {
  .logo {
    width:165px;
    float:left;
  }
}

.header .cart {
  width: auto;
  float: right;
  margin-top: 17px;
  margin-right: 7px;
}
.header .center {
  text-align: center;
  text-transform: uppercase;
  margin-top: 31px;
}
.header .right {
  text-align: right;
  text-transform: uppercase;
  margin-top: 31px;
}
@media (max-width:1200px) {
  .header .center,
  .header .right {
    margin-top: 21px;
  }
}

@media (max-width:992px) {
  .header .center,
  .header .right {
    margin-top: 8px;
  }
}
.header .black {
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 0;
}
.header .grey {
  font-size: 30px;
  color:#737373;
  margin-top: 0;
  margin-bottom: 0;
}
.header hr {
  margin-bottom: 0px;
  margin-top: 4px;
}
.silver-top-bar li {
  background: linear-gradient(to bottom, #efefef, #fff);
  background-color: white;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}


/* ==========================================================================
  Main Menu
  ========================================================================== */
@media (min-width:768px) {
  .main-menu ul { width:100%; }
  .main-menu .nav.navbar-nav > li { width:14.28571428571429%; }
}

.navbar .navbar-nav {
  float: none;
}
.navbar .navbar-collapse {
  text-align: left;
}
@media (min-width:768px) {
  .navbar .navbar-collapse {
    text-align: center;
  }
}
.dropdown-menu { border-radius:0px; padding-top: 0px; padding-bottom: 0px;}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
  background-color: #f3f2f2;
}
.navbar {
  margin-bottom: 0px;
  min-height: 0px;
}
.navbar-default {
  background-color: transparent;
  border:0px;
}
.navbar-default .navbar-nav > li > a {
  color: #000;
  font-size: 14px;
  font-family: 'montserrat';
  text-transform: uppercase;
  border-bottom: solid 0px #000;
  padding-top: 20px;
  padding-bottom: 16px;
  font-weight: 400;
}
@media (max-width:1200px) {
  .navbar-default .navbar-nav > li > a {
    font-size: 12px;
  }
}
@media (min-width:768px) {
  .navbar-default .navbar-nav > li > a {
    padding: 10px 2px;
  }
  .caret {
    margin-left: 0px;
  }
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:focus {
  background-color: #f3f2f2;
  color: #000;
}
.navbar-nav > li > .dropdown-menu {
  border-top: solid 1px #ddd;
}
.navbar-collapse {
  padding-left: 0;
  box-shadow: none;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #000;
}
.navbar-default .navbar-collapse {
  border:none;
}
@media (max-width:768px) {

}


#mobile-nav-collapse {
  padding-left: 10px;
  background: #fff;
  line-height: 14px;
}
@media (min-width:768px) {
  #mobile-nav-collapse {
    background: transparent;
  }
}
.navbar-toggle {
  border: solid 1px #ccc;
}
.navbar-toggle span { 
  background-color: #888;
}
.dropdown-toggle .fa-plus {
  margin-left: 4px;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
  background-color: #f3f2f2;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #000;
  background-color: #f3f2f2;
}

.navbar-default .navbar-nav > .open > a {
  color: #000;
}
.navbar-default .navbar-nav > .open > a:focus {
  color: #000;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000;
  }
}


.dropdown-menu>li>a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  /*color: #000;
  font-size: 14px;
  font-family: 'montserrat';*/
  padding: 8px 15px;
}

/* Gray Bar */
.topbar-darkgray {
  line-height: 44px;
  height: 44px;
  background:#282e33;
}
.topbar-darkgray .col-sm-4 {
  height:44px;
  padding-left:0;
  padding-right:0;
}
.topbar-darkgray,
.topbar-darkgray a {
  color:#fff;
  font-size: 13px;
  letter-spacing: .5px;
  font-family: 'Montserrat Light', sans-serif;
}
.topbar-darkgray a:hover {
  text-decoration: none;
  color:#fff;
}
.topbar-darkgray .fa {
  padding-left: 15px;
}
@media (max-width:1200px) {
  .topbar-darkgray .fa {
    padding-left: 5px;
  }
}
.topbar-darkgray .col-sm-4:hover {
  background:#1e2226;
}



/* ==========================================================================
  Banner
  ========================================================================== */
.cbanner img {
  margin: 0 auto;
}
#ccarousel-example-generic .carousel-inner .item {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: center top;
}
#ccarousel-example-generic .carousel-inner .item {
  background-image: url(/images/banner01.jpg);
}
@media (min-width:768px) {
  #ccarousel-example-generic .carousel-inner .item {
    height: 500px
  }
}


/* ==========================================================================
   Footer
   ========================================================================== */
footer a:hover,
footer a:focus,
footer a:active {
  color: #fff;
}
.footer-nav {
  background-color: #2b2b2b;
  border-bottom: 1px solid #202020;
}
.footer-nav ul {
  height: 90px;
  margin-bottom: 0px;
}
.footer-nav ul li {
  line-height: 90px;
}

#accordion {
  background-color: #2b2b2b;
  margin-bottom: 0px;
}
#accordion .panel-title a {
  font-family: 'montserrat';
  text-transform: uppercase;
  font-size: 13px;
  color:#4f4f4f;
}
#accordion .panel-title a:hover,
#accordion .panel-title a:active,
#accordion .panel-title a:focus {
  text-decoration: none;
}
#accordion a {
  font-family: 'open sans';
  font-size: 13px;
  color:#e5e5e5;
}
#accordion .panel-default {
  border-color: #2b2b2b;
}
#accordion .panel-default > .panel-heading {
    color: #fff;
    background-color: #2b2b2b;
}
#accordion .panel-group .panel {
    margin-bottom: 0;
    -webkit-border-radius: 4px;
    border-radius: 0px;
    border-color: #2b2b2b;
}
#accordion .panel-collapse {
  background-color: #2b2b2b;
}
#accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top: 0px;
}
.panel-body {
  color:#e5e5e5;
  font-size: 13px;
  font-family: 'Open Sans';
}
#sticky-cart .panel-body {
  color:#2b2b2b;
}

footer {
  background-color: #212121;
}
footer h4 {
  color:#4f4f4f;
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: 'montserrat';
}
footer .container-fluid {
  width: 100%;
}
footer p,
footer li,
footer li a {
  font-size: 13px;
  line-height: 28px;
  color:#e5e5e5;
  font-family: 'Open Sans', sans-serif;
}
.footer-nav li a {
  color: #e5e5e5;
  margin-right: 40px;
  letter-spacing: 2px;
  font-size: 12px;
  font-family: 'montserrat';
}
.footer-nav li a:hover {
  text-decoration: none;
  border-bottom: 1px solid #f8b4c3;
  padding-bottom: 35px;
  color:#f8b4c3;
}
.social {
  border-top: 2px solid #1f1f1f;
  border-bottom: 2px solid #1f1f1f;
  height: 90px;
}
@media (min-width:768px) {
  .social ul li + li {
    margin-left: 60px;
  }
}

@media (min-width: 1200px) {
  .social ul li + li {
    margin-left: 140px;
  }
}

.social li a {
  font-size: 26px;
  color: #404040;
  line-height: 80px;
}

.social li a:hover {
  color: #f8b4c3;
}

.copyright {
  height: 90px;
}

.copyright small {
  line-height: 90px;
  color: #404040;
  letter-spacing: 3px;
  font-size: 10px;
  font-family: 'montserrat';
}
.copyright small a { 
  color: #404040;
}
.copyright small a:hover { 
  color: #fff;
}
footer .fa-circle {
  font-size:7px;
}

/* Hudson for plus symbol in the nav menu */
.plus:before {
  content: " + ";
  position: relative;
  width: 10px;
  margin-right: 1px;
}

/* ==========================================================================
   Front Page
   ========================================================================== */
.mGrid .h4.text-uppercase {
  font-size: 15px;
  color: #000;
}

#mProducts > div {
  margin-bottom: 30px;
}

#mProducts .mGrid span {
  font-family: 'montserrat';
  font-size: 14px;
}

#mProducts .mGrid span.pink {
  font-size: 18px;
}

#mProducts .mGrid > div {
  letter-spacing: .1px;
box-shadow: none;
}

#mProducts .mGrid .col-xs-12:first-of-type {
  padding-bottom: 4px;
}
/* Our Story Front page */
.our-story h2 {
  margin-bottom: 30px;
}

/* ==========================================================================
   Sidebar
   ========================================================================== */
.sidebar {
  text-align: center;
}
.sidebar h3 {
  font-size: 18px;
  margin-top: 38px;
  text-transform: uppercase;
}
.sidebar a {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight:400 !important;
}

.nav-bordered.nav-stacked.right > li > a {
  border-left: 2px solid transparent;
  color: #000;
}
.nav-bordered.nav-stacked.right > li > a:hover {
  border-left: 2px solid transparent;
  color: #f8b4c3;
}

.nav-bordered.nav-stacked.left .nav-header {
  padding-left: 0px;
}
.nav-bordered.nav-stacked.left > li > a {
  border-right: 2px solid transparent;
  border-left: 0;
  color: #ccc;
  font-weight: 300;
  padding-left: 0px;
}

.nav-bordered.nav-stacked.left > li > a:hover {
  border-left-color: transparent;
  border-right: 2px solid transparent;
  border-left: 0;
}





/* ==========================================================================
Wedding Gallery 
========================================================================== */


.weddingImages {
  padding: 10px;
  position: relative;
}


.WeddingText {
    position: absolute;
    top: 45px;
    left: 0px;
    right: 0px;
    background: rgba(255,255,255,.7);
    color: black;
    font-size: 20px;
    letter-spacing: 1px;
    margin: auto;
    padding: 30px 0px;
    text-align: center;
}


.WeddingText h3 {
    padding:0px !important;
    line-height: 0px !important;
    margin-top: 22px;
    margin-bottom: 22px;
}

.galleryImages{
  margin-top:40px;
  margin-bottom: 40px;
}









/* ==========================================================================
   Masonry Grid
   ========================================================================== */
.mGrid .clearfix {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #424242
}


/* ==========================================================================
  Cart
  ========================================================================== */
.itemdetails .smalltext { 
  color:red;
}


/* ==========================================================================
  Carousel transitions (fade)
  ========================================================================== */

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}  

/*-------- 

instafeed

-------*/

.instagram-wrap {
  background: #eeeeee;
}

.instagram-content h3 {
  text-transform: uppercase;
  letter-spacing: 0.2px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  padding: 50px 0;
  color: #000000;
}
.instagram-content .photo-box {
  margin: 0 0 30px 0;
}

.instagram-content .photo-box .image-wrap img {
  width: 100%;
}

.instagram-content .photo-box .image-wrap .likes {
  position: absolute;
  top: 5px;
  left: 15px;
  padding: 0 5px;
  background: black;
  background: rgba(0, 0, 0, 0.4);
  color: white;
}

.instagram-content .photo-box .description {
  font-size: 12px;
  background: white;
  color: #9b9b9b;
  letter-spacing: 1px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.column-count-3 {
  -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}


/*-------- 

Call to action Buttons / shop buttons

-------*/


.bg-facebook {background-color: #3b5998; border: 1px solid #3b5577;}

.btn-success {color: #ffffff;background-color: #f8b4c3!important;border-color: #f8b4c3;}
.btn-success:focus,
.btn-success.focus {color: #ffffff;background-color: #f8b4c3;border-color: #f8b4c3;}
.btn-success:hover {color: #ffffff;background-color: #f8b4c3;border-color: #f8b4c3;}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-primary {color: #ffffff;background-color: #f8b4c3;border-color: #f8b4c3;}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-cta:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-cta:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-cta.focus {
  color: #ffffff;
  background-color: #f8b4c3;
  border-color: #f8b4c3;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-cta,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-cta:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-cta:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-cta.focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-cta:active,
.btn-cta.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-cta.active {
  background-color: #f8b4c3;
  border-color: #f8b4c3;
}
.btn-success .badge {
  color: #f8b4c3;
  background-color: #ffffff;
}


.btn-cta {
  color: #ffffff;
  background-color: #f8b4c3;
  border-color: #f8b4c3;
}
.btn-cta:focus,
.btn-cta.focus {
  color: #ffffff;
  background-color: #f8b4c3;
  border-color: #f8b4c3;
}
.btn-cta:hover {
  color: #ffffff;
  background-color: #f8b4c3;
  border-color: #f8b4c3;
}
.btn-cta:active,
.btn-cta.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #f8b4c3;
  border-color: #f8b4c3;
}
.btn-cta:active:hover,
.btn-cta.active:hover,
.open > .dropdown-toggle.btn-cta:hover,
.btn-cta:active:focus,
.btn-cta.active:focus,
.open > .dropdown-toggle.btn-cta:focus,
.btn-cta:active.focus,
.btn-cta.active.focus,
.open > .dropdown-toggle.btn-cta.focus {
  color: #ffffff;
  background-color: #f8b4c3;
  border-color: #f8b4c3;
}
.btn-cta:active,
.btn-cta.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-cta.disabled,
.btn-cta[disabled],
fieldset[disabled] .btn-cta,
.btn-cta.disabled:hover,
.btn-cta[disabled]:hover,
fieldset[disabled] .btn-cta:hover,
.btn-cta.disabled:focus,
.btn-cta[disabled]:focus,
fieldset[disabled] .btn-cta:focus,
.btn-cta.disabled.focus,
.btn-cta[disabled].focus,
fieldset[disabled] .btn-cta.focus,
.btn-cta.disabled:active,
.btn-cta[disabled]:active,
fieldset[disabled] .btn-cta:active,
.btn-cta.disabled.active,
.btn-cta[disabled].active,
fieldset[disabled] .btn-cta.active {
  background-color: #f8b4c3;
  border-color: #f8b4c3;
}
.btn-cta .badge {
  color: #f8b4c3;
  background-color: #ffffff;
}

                                      
/*-------- 

Product Grid Badges

-------*/
                                      
                                      
.sale {
    color: #fff;
    letter-spacing: 1.1px;
    text-align: center;
    text-transform: uppercase;
    padding: 3px 10px;
    background: #f8b4c3;
    border-radius: 2px;
    position: absolute;
    top: 7px;
    left: 7px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
                         
 .stock {
    color: #fff;
    letter-spacing: 1.1px;
    text-align: center;
    text-transform: uppercase;
    padding: 3px 10px;
    background: #f8b4c3;
    border-radius: 2px;
    position: absolute;
    top: 25px;
    left: 25px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
                         
                         
.buy-now {
    color: #fff;
    letter-spacing: 1.1px;
    text-align: center;
    text-transform: uppercase;
    padding: 5px 10px;
    background: #d1ac53;
    border-radius: 1px;
    position: absolute;
    bottom: 0;
    left: 25%;
    opacity: 0;
    width: 50%;
    font-size: 15px;
      cursor: pointer;

}
                                      
@media (min-width: 768px) {

}
@media (min-width: 992px) {

  .dropdown:hover .dropdown-menu {display: block;}
}
@media (min-width: 1200px) {
.dropdown:hover .dropdown-menu {display: block;}
}
              
              
              /*** start of checkout.css ***/
              
              /* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
  background-color: #eee;
  border: 1px solid #eee;
  border-radius: 0px;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-family: 'Lora', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  font-size:17px;
  text-align: center;
  background-color: #e5e5e5; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:         linear-gradient(to bottom, #f5f5f5 0%,#e5e5e5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom: 1px solid #d5d5d5;
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #ccc;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
  color: #000;
}


@media (min-width: 768px) {

  .nav-justified > li > a {
    border-right: 1px solid #d5d5d5;
    border-left: 1px solid #fff;
  }

}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}



.product_addon{padding-right:0px !important;}
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 520px ! important; top:-100px !important; }
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #ece9e4; padding:4px 0px !important;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}
.popover-title{color:#3d3d3d; font-size:16px !important; }
.addon_content{width:80px; float:left;}
.addons_link{text-decoration:none; color:#3d3d3d;  display:block;padding:10px 4px;}
.addons_link:hover{background-color:#}
.sidetabheading{}
.extra{width:120px; height:180px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; line-height: 15px !important; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content, #cards_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_cards{background: url(/images/addon-cards-icon.jpg) no-repeat right; background-size: 45px 45px;}

input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:15px 30px 13px !important; border-radius:0px !important; -moz-border-radius:0px !important; -webkit-border-radius:0px !important;  }

/**** Product images thumbs*****/

.product_smallthumb{width:120px !important; padding:5px !important; }
div.product_smallthumb.video{padding:8px !important; }
.moreimages{padding:0px !important; }
                   


/****** STYLE FOR PRODUCT MAIN *******/
.addon_display{padding:0px !important;}

.total_price input[type="text"]{height:40px !important; border:1px solid #fff !important; font-size: 24px !important; font-weight: 400 !important;  padding:0px !important; box-shadow:none; margin:12px 0px 0px;}
#orderpic{padding:0px 5px !important; }

/***** PRODUCT MAIN SOCIAL SHARE ICONS *****/
#pin{width:50px !important; padding:0px !important; margin:0px !important;}
#tweet{width:65px !important; padding:0px !important; margin:0px !important;}
#fbnew{width:90px !important; padding:0px !important; margin:-2px 0px 0px !important;}
#gplus1{width:60px !important; padding:0px !important; margin:0px !important;}



/************* 3rd COLUMN - ADDON STYLES ************/
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 400px ! important;}
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #ece9e4; padding:4px 0px !important;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}
.popover-title{color:#3d3d3d; font-size:16px !important; font-weight:400;}
.addon_content{width:80px; float:left;}
.addons_link{text-decoration:none; color:#3d3d3d; font-weight:400; display:block;padding:10px 4px;}
.addons_link:hover{background-color:#}
.sidetabheading{font-weight:400;}
.extra{width:120px; height:160px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:13px 25px !important; border-radius:4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important;  }


#added_products{margin-top:20px; }
.shop_buttons{margin-top:10px;}
#chocolates, #wine, #teddy, #balloons, #vases, #glass{background: url(/images/plus.gif) no-repeat left; min-height:60px; text-align:center;  }
#chocolates img, #wine img, #teddy img, #balloons img, #vases img, #glass img{margin:0px auto;}
#chocolates p, #wine p, #teddy p, #balloons p, #vases p, #glass p{font-size:13px !important; }
#chocolates a, #wine a, #teddy a, #balloons a, #vases a, #glass a{font-size:11px !important; color:#ff0000 !important;  font-weight:400; }


/*** Product Detail Style  ***/

.heading_line{display:inline-block; padding:0px !important;}
.heading_line h3{display:inline-block; background-color:#fff; z-index:1; position:relative; padding:5px 10px; font-size:17px; font-weight:400; margin-top:15px !important; border:1px solid #ddd;  }
.heading_line:after{content: ';width: 100%; display: inline-block; border-bottom: 1px solid #ddd; position: absolute; left: 0; top: 50%;z-index:0;}


/****  STYLE FOR SHOPPING CART****/
table.cartsummary{margin:0px !important; }
table.cartsummary td{border-top:none !important; border-bottom:1px solid #eee !important; vertical-align:middle !important;}
table.cartsummary_bottom td{border:none !important; padding:0px !important; }

/*** BOTTOM BOXES INPUTS *****/
.edit_product{font-size: 20px; padding: 5px 10px !important; background-color: #efefef; border-radius: 4px; color: #7b7b7b;}
.cartsummary tr{margin:10px 0px !important;}
.smalltext, .smalltext_new, .smalltext_member{font-size:12px; font-weight:400; color:#000;}
td.itemdetails a.smalltext{color:#ff0000 !important;}
td.pricecolumn{text-align:right; padding:0px 5px 0px;}
#cartprogress{margin:0px 0px 20px !important; }

.postcode_delivery_other, .postcode_delivery{padding-top:4px !important; }

.postcode_text input[type="text"]#postcode{float:left; }
.postcode_text span.input-group-btn{width:50% !important;}

/**** STYLE FOR CHECKOUT PAGE****/
.billing, .shipping{margin:20px 0px !important;}
.shipping{padding-right:0px !important;}
input#newdate{cursor:pointer; padding: 6px 12px !important;}
input#characters{padding:0px !important; border:1px solid #f4f4f4 !important; width:30px !important; min-width:30px !important; background-color:#f4f4f4;}
.checkout_calendar{ top:0px !important;}
.error1 {font-size: 11px; color: #ff0000; position: absolute;}
.light{font-size:12px; color:#aaa;}
.password_box{padding:12px !important; }



.edit_billing_details{padding:0px !important; margin-top:0px; position:absolute; top: 2px; right: 17px; }
.edit_billing_button{background-color: #fff !important; color:#222 !important; padding: 5px 10px; border-radius: 4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border: 2px solid #181818; position:absolute; top:8px; right:8px; font-weight:400; font-size:11px; text-transform:uppercase;}
.edit_billing_button:hover{ background-color:#181818 !important; border-color:#181818; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}


/*** STYLE FOR PAYMENT PAGE***/

.payment_box{border:3px solid #222; min-height:250px; font-size:15px !important; padding:15px !important; margin:10px 0px !important;}
.payment_box p{font-size:15px !important;}
.payment_box h4{font-size:16px !important; font-weight:400; margin:0px 0px 10px !important; border-bottom:1px dashed #D8D0C3; padding:5px 0 10px; }
.sumamount, .number{font-weight:400; text-transform:uppercase;}

.paybycard, .paypal_button, .paybyeft{margin:10px 0px !important;}
.btn_credit, .eft_button, .paypalbutton{border:2px solid #337ab7; background-color:#fff !important; color:#337ab7 !important; }
.btn_credit:hover, .eft_button:hover, .paypalbutton:hover{}
/******* PAYMENT FORM ****/
.cancel_cpayment{ margin:10px 0px 0px; }
.final_payment_icons, .secured_by_payment{margin:15px 0px; }
.paybycard img, .paypal_button img, .paybyeft img{min-width:100% !important; }
img#Visa, img#Mastercard, img#AMEX{cursor: pointer !important; margin:3px 0px;  }

.summary td{height:35px; }
#credit tr{height:40px;}
#credit input[type="submit"]{float:left !important; }
#formtable p{font-size:13px !important; margin-bottom:8px !important; }
#credit{display:none; }


/*** THANKS PAGE***/
.formtable td{padding:10px !important;}



/*********** STYLES FOR TABLET PORTRAIT - 768px - 979px *****************/
@media only screen and (min-width: 768px) and (max-width:979px) {


/**************** CHEKOUT -TABLET PORTRAIT **************/
.shipping{padding:0px !important; }

.paybyeft{float:right !important; }
.paypal_button{padding-right:0px !important;}

}

/*************STYLES FOR MOBILE PORTRAIT *********************/
@media only screen and (max-width: 767px) {

.ecommerce_hidden_menu{display:block !important; }

/******************************** PRODUCT MAIN MOBILE STYLE *********************************/

.buynow_button{display:block; width:100% !important;}
.product_addon, #social_product_main{display:none; }


/****************** SHOPPING CART PAGE FOR MOBILE *******************/
.cart_well{padding:0px !important;}
td.itemdetails{width: 33% !important; padding:0px !important; }
.postcode_text{padding:0px !important; }

/*** STYLE FIX FOR CHECKOUT PAGE***/
.privacy_policy{margin:10px 0px 0px !important;}
.shipping{padding:0px !important; }

/*** PAYMENT PAGE***/

.paypal_button{padding:0px !important;}



/*** PAST ORDERS PAGES****/
#formtable{width:100% !important; margin:10px 0px !important; }
.past_order_display{display:none;}

/*** Thanks page***/
.formtable{width:100% !important; }
}

                                        
/***** end of checkout.css *****/
